.no_auth_form.cart-total__share-btn {
  padding-top: 20px;
}
.block-folders {
  padding: 0 0 10px;
  margin: 0 -10px;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 0;
  justify-content: center;
}
.block-folders * {
  box-sizing: border-box;
}
.block-folders li {
  line-height: normal;
  width: 12.5%;
  padding: 0 10px;
  text-align: center;
}
.block-folders li a {
  display: block;
  color: #000;
  text-decoration: none;
  word-break: break-word;
  height: 100%;
  transition: all 0.3s;
  font-size: 17px;
}
.block-folders li a:hover {
  color: #B6A278;
}
.block-folders li a .img-folder {
  display: block;
  margin: 0 0 14px;
  position: relative;
  height: 100px;
}
.block-folders li a .img-folder span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.block-folders li a .img-folder img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  transform: translate3d(0, 0, 0);
}
.block-folders li a .img-folder img.no-img {
  background: url(/g/shop2v2/default/images/noimage.png) 50% 50% no-repeat;
}
@media (max-width: 1440px) {
  .block-folders li {
    width: 14.285%;
  }
}
@media (max-width: 1024px) {
  .block-folders li {
    width: 16.666%;
  }
}
@media (max-width: 900px) {
  .block-folders li {
    width: 20%;
  }
  .block-folders li a {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .block-folders li {
    width: 25%;
  }
}
@media (max-width: 767px) {
  .block-folders li {
    width: 33.33%;
  }
}
@media (max-width: 480px) {
  .block-folders li {
    width: 50%;
  }
}
